必剪xml在线转srt

需要使用Chrome 57、Firefox 48或更高版本
还在开发中......虽然功能已经完成了